#pbuttonu3301:hover #buttonu3301
{
	width: 105px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

.ie #pbuttonu3301:hover #buttonu3301
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.version.index /* version checker */
{
	color: #0000F3;
	background-color: #5BF662;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 925px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu2848
{
	width: 0.01px;
	margin-left: -100px;
}

#u2848_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
	left: 4px;
}

#u2865
{
	z-index: 6;
	width: 229px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 120px;
}

#ppu4124
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 442px;
}

#pu4124
{
	width: 0.01px;
	margin-left: 518px;
}

#u4124
{
	z-index: 32;
	width: 19px;
	margin-right: -10000px;
}

#u4136
{
	z-index: 38;
	width: 19px;
	margin-right: -10000px;
	left: 21px;
}

#u4133
{
	z-index: 36;
	width: 19px;
	margin-right: -10000px;
	left: 42px;
}

#u4130
{
	z-index: 34;
	width: 19px;
	margin-right: -10000px;
	left: 63px;
}

#u4124:hover,#u4136:hover,#u4133:hover,#u4130:hover
{
	width: 19px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#menuu2868
{
	z-index: 244;
	width: 599px;
	margin-top: 58px;
}

#u2953
{
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
}

#u2956
{
	width: 35px;
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 6px;
}

#u2956.MuseMenuActive
{
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u2957-4
{
	width: 35px;
	min-height: 16px;
}

#u2956:hover #u2957-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 35px;
	margin: 0px;
}

#u2956.MuseMenuActive #u2957-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 35px;
	margin: 0px;
}

#u64986
{
	width: 151px;
	min-height: 22px;
	margin-right: -10000px;
	left: 83px;
}

#u64987
{
	width: 106px;
	padding-left: 22px;
	padding-right: 23px;
	padding-bottom: 6px;
}

#u64987.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u64990-4
{
	width: 106px;
	min-height: 16px;
}

#u64987:hover #u64990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 106px;
	margin: 0px;
}

#u64987.MuseMenuActive #u64990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 106px;
	margin: 0px;
}

#u65020
{
	width: 149px;
	min-height: 22px;
	margin-right: -10000px;
	left: 236px;
}

#u65021
{
	width: 104px;
	padding-left: 22px;
	padding-right: 23px;
	padding-bottom: 6px;
}

#u65021.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u65023-4
{
	width: 104px;
	min-height: 16px;
}

#u65021:hover #u65023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 104px;
	margin: 0px;
}

#u65021.MuseMenuActive #u65023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 104px;
	margin: 0px;
}

#u64822
{
	width: 102px;
	min-height: 22px;
	margin-right: -10000px;
	left: 387px;
}

#u64823
{
	width: 57px;
	padding-left: 22px;
	padding-right: 23px;
	padding-bottom: 6px;
}

#u64823.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u64824-4
{
	width: 57px;
	min-height: 16px;
}

#u64823:hover #u64824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 57px;
	margin: 0px;
}

#u64823.MuseMenuActive #u64824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 57px;
	margin: 0px;
}

#u64827
{
	width: 116px;
	top: 22px;
}

#u65080
{
	width: 43px;
	margin-right: -10000px;
	padding: 2px 69px 2px 2px;
}

#u65080:hover
{
	width: 43px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u65080.MuseMenuActive
{
	width: 43px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u65082-4
{
	width: 39px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u65080:hover #u65082-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px;
}

#u65080.MuseMenuActive #u65082-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px;
}

#u64828,#u65079,#u65152
{
	width: 116px;
}

#u65155
{
	width: 109px;
	margin-right: -10000px;
	padding: 2px 3px 2px 2px;
}

#u65155:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u65155.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u65158-4
{
	width: 105px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u65155:hover #u65158-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 105px;
	margin: 0px;
}

#u65155.MuseMenuActive #u65158-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 105px;
	margin: 0px;
}

#u63955
{
	width: 108px;
	min-height: 22px;
	margin-right: -10000px;
	left: 491px;
}

#u63958
{
	width: 63px;
	padding-left: 22px;
	padding-right: 23px;
	padding-bottom: 6px;
}

#u63958.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u63960-4
{
	width: 63px;
	min-height: 16px;
}

#u63958:hover #u63960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 63px;
	margin: 0px;
}

#u63958.MuseMenuActive #u63960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 63px;
	margin: 0px;
}

#u63956
{
	width: 181px;
	top: 22px;
}

#u63957,#u65263
{
	width: 181px;
}

#u65264
{
	width: 113px;
	margin-right: -10000px;
	padding: 2px 64px 2px 2px;
}

#u65264:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u65264.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u65266-4
{
	width: 109px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u65264:hover #u65266-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 109px;
	margin: 0px;
}

#u65264.MuseMenuActive #u65266-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 109px;
	margin: 0px;
}

#u2848,#u2848-bw
{
	z-index: 5;
	min-height: 100px;
}

#pbuttonu3301
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 933px;
}

#buttonu3301
{
	z-index: 26;
	width: 106px;
	height: 18px;
	margin-right: -10000px;
}

#u3302-4
{
	z-index: 27;
	width: 106px;
	min-height: 16px;
}

#pbuttonu3301:hover #u3302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 106px;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
	min-height: 16px;
}

#pbuttonu3301.ButtonSelected #u3302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 106px;
}

#pbuttonu3301 #u3302-4
{
	width: 106px;
	margin-right: -10000px;
	margin-top: 2px;
}

#slideshowu1009
{
	z-index: 99;
	width: 0.01px;
	height: 449px;
	left: -100px;
	position: relative;
}

#u1027
{
	position: absolute;
	width: 1160px;
	height: 449px;
	background-color: transparent;
}

#u1027popup
{
	z-index: 100;
}

#u1068
{
	z-index: 101;
	width: 1160px;
	height: 449px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1083
{
	z-index: 103;
	width: 1160px;
	height: 449px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1023
{
	position: absolute;
	width: 690px;
	background-color: transparent;
	top: 204px;
	left: 350px;
}

#u1023popup
{
	z-index: 105;
}

#u1074-8
{
	z-index: 106;
	width: 670px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: right;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1089-8
{
	z-index: 114;
	width: 670px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: right;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1074-4,#u1089-4
{
	font-size: 40px;
	line-height: 56px;
	color: #0071BC;
}

#u1074-6,#u1089-6
{
	font-size: 30px;
	line-height: 42px;
	color: #7F7F7F;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1050
{
	z-index: 122;
	width: 1010px;
	background-color: transparent;
	top: -449px;
	margin-bottom: -32px;
	position: relative;
}

#slideshowu65332
{
	z-index: 150;
	width: 0.01px;
	height: 109px;
	margin-left: 630px;
	top: -383px;
	margin-bottom: -109px;
	position: relative;
}

#u65338
{
	position: absolute;
	width: 310px;
	height: 109px;
	background-color: transparent;
}

#u65338popup
{
	z-index: 151;
}

#u65339
{
	z-index: 152;
	width: 310px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u65339_img
{
	padding: 20px 34px 28px 12px;
}

#u65358
{
	z-index: 154;
	width: 310px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u65358_img
{
	padding: 16px 30px 16px 31px;
}

#u2702
{
	z-index: 124;
	width: 1010px;
	background-color: transparent;
	position: relative;
}

#u65390-18
{
	z-index: 156;
	width: 920px;
	min-height: 371px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 73px;
	position: relative;
}

#u65390-3
{
	font-size: 36px;
	line-height: 43px;
	color: #0071BC;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
}

#u65390
{
	color: #000000;
}

#u65390-6,#u65390-7,#u65390-9,#u65390-10,#u65390-12
{
	font-size: 15px;
	line-height: 23px;
	color: #534741;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
}

#u65390-4,#u65390-13,#u65390-14,#u65390-15
{
	font-size: 13px;
	line-height: 16px;
	font-family: actor, sans-serif;
	font-weight: 400;
}

#pu28056
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 28px;
}

#u28056
{
	z-index: 135;
	height: 107px;
	background: -webkit-gradient(linear, center top, center bottom, from(#E8E8E8),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#E8E8E8 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#E8E8E8 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE8E8E8, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE8E8E8', endColorstr='#FFFFFFFF', GradientType=0)";
}

#u28056-bw
{
	z-index: 135;
	margin-top: 101px;
	height: 107px;
}

#u28057
{
	z-index: 136;
	min-height: 358px;
	padding-bottom: 172px;
	background: transparent url("../images/eventpro-recommended.jpg") no-repeat left center;
	background-size: cover;
}

#u28058-13
{
	z-index: 137;
	width: 506px;
	min-height: 204px;
	background-color: transparent;
	color: #323049;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 534px;
}

#u28058-4
{
	font-size: 25px;
	text-align: left;
	line-height: 35px;
}

#u28058-5
{
	font-size: 21px;
	text-align: right;
	line-height: 29px;
}

#u28058-9,#u28058-11
{
	font-size: 25px;
	text-align: right;
	line-height: 35px;
}

#u28057-bw
{
	z-index: 136;
	min-height: 358px;
}

#u28059
{
	z-index: 97;
	width: 1010px;
	background-color: transparent;
	left: -26px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u65654-9
{
	z-index: 189;
	width: 920px;
	min-height: 100px;
	background-color: transparent;
	text-align: center;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 143px;
	position: relative;
}

#u65654-4
{
	font-size: 33px;
	line-height: 40px;
}

#u65654-7
{
	font-size: 21px;
	line-height: 25px;
}

#pu65661
{
	width: 0.01px;
	margin-left: 77px;
	margin-top: 3px;
}

#u65661
{
	z-index: 238;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u65659
{
	z-index: 236;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u2865_img,#u65659_img
{
	padding-bottom: 1px;
}

#u65665
{
	z-index: 242;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 461px;
}

#u65663
{
	z-index: 240;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 713px;
}

#pu65655-11
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -4px;
}

#u65655-11
{
	z-index: 198;
	width: 181px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u65656-9
{
	z-index: 209;
	width: 200px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u65657-9
{
	z-index: 218;
	width: 221px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 434px;
}

#u65658-9
{
	z-index: 227;
	width: 235px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 685px;
}

#u65655-2,#u65656-2,#u65657-2,#u65658-2
{
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
}

#u65655-5,#u65655-7,#u65656-5,#u65656-6,#u65657-5,#u65658-3,#u65658-5
{
	text-align: center;
	color: #534741;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
}

#u65655-3,#u65655-8,#u65656-3,#u65657-3,#u65657-6,#u65658-6
{
	text-align: center;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
}

#pu65638
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 142px;
}

#u65638
{
	z-index: 93;
	width: 1010px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 430px;
	left: 100px;
}

#u65630
{
	z-index: 95;
	min-height: 375px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 218px;
	background: #FFFFFF url("../images/emirates.jpg") no-repeat left center;
	background-size: cover;
}

#u65631-11
{
	z-index: 174;
	width: 571px;
	min-height: 242px;
	background-color: transparent;
	color: #323049;
	font-size: 25px;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 120px;
}

#u65631-2,#u65631-3
{
	line-height: 35px;
}

#u65631-5,#u65631-7,#u65631-8
{
	text-align: right;
	line-height: 35px;
}

#u65631-9
{
	line-height: 30px;
}

#u65630-bw
{
	z-index: 95;
	min-height: 375px;
}

#u7860
{
	z-index: 96;
	min-height: 485.518750000002px;
	background: -webkit-gradient(linear, center top, center bottom, from(#E8E8E8),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#E8E8E8 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#E8E8E8 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE8E8E8, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE8E8E8', endColorstr='#FFFFFFFF', GradientType=0)";
	padding-bottom: 0px;
}

#u28057_align_to_page,#u65630_align_to_page,#u7860_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u7860_position_content
{
	margin-bottom: -8px;
}

#u65651
{
	z-index: 187;
	width: 1010px;
	background-color: transparent;
	left: 85px;
	position: relative;
}

#u1050_img,#u2702_img,#u28059_img,#u65638_img,#u65651_img
{
	padding-right: 14px;
}

#u65646
{
	z-index: 185;
	width: 337px;
	background-color: transparent;
	left: 406px;
	margin-top: 111px;
	position: relative;
}

#u8668-9
{
	z-index: 126;
	width: 713px;
	min-height: 214px;
	background-color: transparent;
	color: #534741;
	font-size: 33px;
	text-align: center;
	line-height: 46px;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
	left: 222px;
	margin-top: 28px;
	position: relative;
}

#u8668-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8668
{
	font-size: 42px;
	color: #0071BC;
	line-height: 59px;
}

#u8668-4
{
	line-height: 46px;
}

#u7860-bw
{
	z-index: 96;
	min-height: 485.518750000002px;
}

#pu65214-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 9px;
}

#u65214-3,#u65214-3-bw
{
	z-index: 2;
	min-height: 273px;
}

#u2843
{
	z-index: 8;
	width: 161px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 874px;
}

#u2843_img
{
	padding-bottom: 5px;
}

#u2859-15
{
	z-index: 10;
	width: 172px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 868px;
}

#menuu38984
{
	z-index: 40;
	width: 90px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 760px;
}

#u39279
{
	width: 90px;
}

#u39280
{
	width: 90px;
	min-height: 13px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u39283-4
{
	width: 90px;
	min-height: 13px;
}

#u39280:hover #u39283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 90px;
	margin: 0px;
}

#u64973
{
	width: 90px;
	min-height: 13px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u64976-4
{
	width: 90px;
	min-height: 13px;
}

#u39280.MuseMenuActive #u39283-4,#u64973:hover #u64976-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 90px;
	margin: 0px;
}

#u65007
{
	width: 90px;
	min-height: 13px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u65009-4
{
	width: 90px;
	min-height: 13px;
}

#u64973.MuseMenuActive #u64976-4,#u65007:hover #u65009-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 90px;
	margin: 0px;
}

#u64809
{
	width: 90px;
	min-height: 13px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u64810-4
{
	width: 90px;
	min-height: 13px;
}

#u65007.MuseMenuActive #u65009-4,#u64809:hover #u64810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 90px;
	margin: 0px;
}

#u65066
{
	width: 190px;
	padding: 2px;
	margin-right: -10000px;
}

#u65066:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u65068-4
{
	width: 186px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u65066:hover #u65068-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 186px;
	margin: 0px;
}

#u65139
{
	width: 190px;
	padding: 2px;
	margin-right: -10000px;
}

#u65066.MuseMenuActive,#u65139:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u65142-4
{
	width: 186px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u65066.MuseMenuActive #u65068-4,#u65139:hover #u65142-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 186px;
	margin: 0px;
}

#u64972,#u65006,#u64808,#u63941
{
	width: 90px;
	margin-top: 2px;
}

#u63944
{
	width: 90px;
	min-height: 13px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u39280.MuseMenuActive,#u64973.MuseMenuActive,#u65007.MuseMenuActive,#u64809.MuseMenuActive,#u63944.MuseMenuActive
{
	width: 90px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u63945-4
{
	width: 90px;
	min-height: 13px;
}

#u64809.MuseMenuActive #u64810-4,#u63944:hover #u63945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 90px;
	margin: 0px;
}

#u63944.MuseMenuActive #u63945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 90px;
	margin: 0px;
}

#u64813,#u63942
{
	width: 196px;
	left: 90px;
}

#u64814,#u65065,#u65138,#u63943
{
	width: 196px;
}

#u63943:hover
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u65256
{
	width: 196px;
}

#u65257
{
	width: 190px;
	padding: 2px;
	margin-right: -10000px;
}

#u65139.MuseMenuActive,#u65257:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u65257.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u65259-4
{
	width: 186px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u65139.MuseMenuActive #u65142-4,#u65257:hover #u65259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 186px;
	margin: 0px;
}

#u65257.MuseMenuActive #u65259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 186px;
	margin: 0px;
}

#u26209
{
	z-index: 298;
	width: 33px;
	-pie-box-shadow: none;
	box-shadow: 0px 5px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 564px;
}

#u26209:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	width: 33px;
	min-height: 0px;
	margin: 136px -10000px 0px 0px;
}

#u26209:hover img.shadow
{
	-pie-box-shadow: none;
	box-shadow: none;
}

#u26209 .clip_frame
{
	-webkit-border-radius: 2px 2px 2px 2px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

